Subject: Offline Message from Mahendra Singh: Hello, I created RMA for return for orde
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Sep 2022 23:01:36 -0000

From: Mahendra Singh <[email-masked]>
Phone: 5617749764
Location: Boca Raton, United States
URL: https://swagtron.com/warranty-details-and-registration/
Department: SwagTron

Hello, I created RMA for return for order# 560968. I filled whole form but I am unable to find serial number for the board. On submission of RMA form, it says "Please enter values for item Serial #".

So I am not sure if my RMA request has been submitted or not. In case, submitted, then okay. In sace, not, then help me to locate the item Serial# on my board. Thanks

----
Zopim
https://www.zopim.com